body {
  background-image: url("https://image.freepik.com/free-vector/seamless-pattern-with-cinema-elements_225004-1155.jpg");
  margin:0px;
  padding:0px;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}
footer{
  bottom:0;
  height:50px
}
header, main, footer {
  width: 60%;
  background: aliceblue;
  margin: 0px auto;
}
.slider{
  width: 90%;
  height: 100%;
  margin: 50px auto auto;
}
/*.slider_image{*/
/*  width: 100%;*/
/*  height: 500px;*/
/*}*/

.slider_caption_back{
  background-color: rgba(0,0,0,0.5);
  width:50%;
  margin: 0px auto;
}

.slider_item img{
  object-fit: cover;
  width: 100%;
  height: 500px;
}

.vertical_line {
  border-left: 2px solid rgba(128,128,128,0.5);
  height: 40px;
}

.horizontal_line{
  border-top: 3px solid rgba(128,128,128,0.6);
  width: 40%;
  margin: 5px auto auto;
  height: 20px;
}

.gallery_image_parent img{
  object-fit: cover;
  width: 284px;
  height: 284px;
  transition: all .2s ease-in-out;
}
.gallery_image_parent img:hover{
  transform: scale(1.1);
}
.footer_question{
  display: inline;
  margin: 0px 60px 0px 20px;
}
.head_line{
  color: dimgray ;
  font-size: 36px;
}
.footer_button{
  margin: 0px 5px 0px 0px;
}
.card{
  width: 90%;
  height: 300px;
  margin: 0px auto 20px auto;
  transition: all .2s ease-in-out;
}
.card:hover{
  transform: scale(1.1);
}
.card_horizontal {
  display: flex;
  flex: 1 1 auto;
}
.card_image_parent img{
  object-fit: cover;
  width: 300px;
  height: 300px;
}
.movie_filter{
  margin: 0px 10px 10px 50px;
}
.movie_rating{
  margin: 120px auto auto auto;
}
.filter_sort{
  display: flex;
  justify-content: flex-start
}
.filter_sort p{
 color: dimgray;
  margin: 6px 0px 0px 0px;
}
.pagination{
  margin: 10px 0px 0px 45px;
}
.map_container{
  width: 80% !important;
}

